local count = 0
local function counter()
	count = count + 1
	return count
end
-------DEVICE ID-------
devices = {}

devices["K14_GUNSIGHT"]			= counter()--1
devices["ELEC_INTERFACE"]		= counter()--2
devices["HYDRAULIC_SYSTEM"]		= counter()--3
devices["WEAPON_CONTROL"]		= counter()--4
devices["ENGINE_SYSTEM"]		= counter()--5
devices["CPT_MECH"]				= counter()--6 
devices["OXYGEN_SYSTEM"]		= counter()--7
devices["FM_PROXY"]				= counter()--8
devices["FUEL_SYSTEM"]			= counter()--9
devices["LIGHT_SYSTEM"]			= counter()--10
devices["ENVIRONMENT_SYSTEM"]	= counter()--11
devices["CONTROL_SYSTEM"]		= counter()--12
devices["FRONT_SWITCH_BOX"]		= counter()--13
devices["RIGHT_SWITCH_PANEL"]	= counter()--14
devices["ENGINE_CONTROL_PANEL"]	= counter()--15
devices["AIRSPEED_INDICATOR"]   = counter()--16
devices["ALTIMETER"]   			= counter()--17
devices["VARIOMETER"]  			= counter()--18
devices["ARTIFICIAL_HORIZON"]   = counter()--19
devices["DIRECTIONAL_GYRO"]     = counter()--20
devices["TURN_INDICATOR"] 	    = counter()--21
devices["CLOCK"]		 	    = counter()--22
devices["REMOTE_COMPASS"]	    = counter()--23
devices["VHF_RADIO"]		    = counter()--24
devices["TAIL_WARNING_RADAR"]   = counter()--25
devices["DETROLA"]   			= counter()--26
devices["IFF"]   				= counter()--27
devices["HOMING_ADAPTER"]   	= counter()--28
devices["KNEEBOARD"] 			= counter()--29
devices["ACCELEROMETER"]        = counter()--30
devices["INTERCOM"]				= counter()--31

devices["PADLOCK"]				= counter()--32
devices["HELMET_DEVICE"]		= counter()--33

devices["ARCADE"]				= counter()--34
devices["MACROS"]          		= counter()--35 	-- start stop macros

